.mobile-links {
    display: none;
}

header .inner-container {
    display: block;
    width: 100%;
    margin: 0 auto;
    max-width: 1008px;
    box-sizing: border-box;
    height: auto;
    min-height: 125px;
}

.top-strip {
    background: #f3f3f3;
    height: 50px;
    width: 100%;
    display: block;
    position: relative;
}

.top-strip .search-trigger-container {
    display: flex;
    position: relative;
    right: -50px;
    top: 0;
    height: 50px;
}

/* Moved Search bar */
.top-strip .search-trigger-container form input[type="text"] {
    border-radius: 3px;
    height: 32px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 0 10px;
    position: relative;
    display: inline-block;
    top: -4px;
}

.top-strip .search-trigger-container form input[type="submit"],
.top-strip .search-trigger-container .search-trigger {
    background: url(../images/search.svg) right 0 no-repeat;
    overflow: hidden;
    background-size: 24px 24px;
    display: block;
    width: 288px;
    height: 37px;
    text-indent: -9999px;
    margin: 14px 0 0;
    box-sizing: border-box;
}

.top-strip .search-trigger-container form input[type="submit"] {
    display: inline-block;
    border: 0;
    background-color: transparent;
    width: 32px;
    height: 32px;
    margin-top: 12px;
}

.top-strip .inner-container {
    display: flex;
    justify-content: space-between;
}

.top-strip .inner-container .left-col,
.top-strip .inner-container .right-col {
    display: flex;
    padding: 5px;
    flex-direction: row;
    justify-content: space-around;
    height: 50px;
}

.top-strip .inner-container .right-col {
    width: 316px;
    height: 50px;
}

.top-strip #language-dropdown {
    margin: 7px 0 0 16px;
    height: 38px;
}

.top-strip #language-dropdown .hd_ut_lang_select {
    margin-top: 3px;
    font-size: 14px;
    position: relative;
    z-index: 3;
}

.top-strip #language-dropdown .hd_ut_lang_select .hd_ut_lang_lst {
    display: none;
}

.top-strip #language-dropdown .hd_ut_lang_select .hd_ut_lang {
    color: #333;
    text-decoration: none;
}

.top-strip #language-dropdown .hd_ut_lang_select .hd_ut_lang .txt {
    background: url(../images/down.svg) right 7px no-repeat !important;
    padding-right: 20px;
}

.top-strip #language-dropdown .hd_ut_lang_select.open .hd_ut_lang_lst {
    position: absolute;
    display: block;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 8px;
    box-sizing: border-box;
    padding: 10px 0px;
    width: 140px;
    box-shadow: 2px 2px 2px #f3f3f3;
    top: 28px;
    left: 0;
}

.top-strip #language-dropdown .hd_ut_lang_select.open .hd_ut_lang_lst ul {
    padding: 0;
    margin: 0;
}

.top-strip #language-dropdown .hd_ut_lang_select.open .hd_ut_lang_lst ul a {
    color: #333;
    text-decoration: none;
    display: block;
    padding: 5px 0 5px 40px;
}

.top-strip #language-dropdown .hd_ut_lang_select.open .hd_ut_lang_lst ul a:hover {
    background: #f3f3f3;
}

.top-strip .location {
    margin: 8px 0 0 38px;
    height: 37px;
}

.top-strip .location a {
    font-size: 14px;
    color: #333;
    background: url(../images/location.svg) 0 0 no-repeat;
    padding-left: 29px;
    padding-bottom: 11px;
}

.top-strip .mr-leadin {
    margin: 8px 0 0 3px;
}

.top-strip .mr-leadin a {
    padding-left: 24px;
    background: url(../images/user.svg) 0 0 no-repeat;
    color: #333;
    font-size: 14px;
}

.top-strip .contact-link {
    margin: 8px 0 0;
}

.top-strip .contact-link a {
    color: #333;
    font-size: 14px;
}

.top-strip .region-link {
    margin: 10px 0 0;
    width: 80px;
}

.top-strip .region-link a {
    width: 20px;
    height: 20px;
    background: url(../images/globe-icon.svg) 0 0 no-repeat;
    background-size: 20px 20px;
    display: block;
    color: #333;
    font-size: 14px;
    padding-left: 26px;
}

.logo {
    display: inline-block;
    margin: 33px 16px 32px 25px;
    width: 130px;
    height: 44px;
    position: relative;
    background: url(../images/ricoh-logo-lockup.svg) 0 0 no-repeat;
}

.search-toggle,
.mobile-menu-toggle {
    display: none;
}

a.promo-link {
    border-radius: 8px;
    text-decoration: none;
    padding: 20px 10px !important;
    width: 275px;
    min-height: 175px;
    flex-direction: row;
    background: #cf142b;
    color: #fff !important;
    display: flex !important;
    align-items: flex-end;
    background-size: contain !important;
}

a.promo-link.mid {
    align-items: center;
}

a.promo-link.red {
    background-color: #cf142b !important;
}

a.promo-link.grey {
    background-color: #c9c9c9 !important;
}

a.promo-link.grey span {
    color: #333;
}

a.promo-link.image-right span {
    color: #333;
    width: 65%;
    display: block;
    text-align: left;
    line-height: 21px;
}

a.promo-link span {
    font-family: Frutiger LT W01_45 Ligh1475730, Helvetica, Tahoma, Arial, sans-serif;
    font-size: 18px;
    text-align: center;
}

.main-navigation .submenu {
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.5s;
    position: absolute;
    display: flex;
    flex-direction: row;
    padding: 32px 24px;
    background: #fff;
    top: 53px !important;
    right: 0;
    border-radius: 8px;
    border: 1px solid #d7d7d7;
    box-shadow: 2px 4px 7px #ccc;
    box-sizing: border-box;
    max-width: 900px;
    visibility: hidden;
}

.main-navigation .submenu::before {
    content: " ";
    position: absolute;
    width: 100%;
    height: 54px;
    top: -51px;
    left: 0;
}

.main-navigation li {
    display: inline-block;
}

.main-navigation li.active {
    border-bottom: 0 !important;
}

.main-navigation li.heading a {
    font-size: 20px;
}

.main-navigation li a {
    transition: color 0.5s;
    color: #333;
    text-decoration: none;
    position: relative;
    padding-right: 25px;
    display: inline-block;
    z-index: 2;
    font-size: 15px;
    letter-spacing: 0.1px;
}

.main-navigation li a::after {
    content: " ";
    display: block;
    width: 13px;
    height: 10px;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -6px;
    overflow: hidden;
    background: url(../images/next.svg) right 0 no-repeat;
}

.main-navigation li a::before {
    content: " ";
    border: 1px solid #d7d7d7;
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    left: 50%;
    bottom: -39px;
    overflow: hidden;
    transform: rotate(-135deg);
    border-top: 0;
    border-left: 0;
    background: #fff;
    margin-left: -20px;
    z-index: 2;
    opacity: 0;
    transition: opacity 0.5s;
    pointer-events: none;
}

.main-navigation li.active a {
    color: #cf142b;
}

.main-navigation li.active a::before {
    opacity: 1;
}

.main-navigation li.active .submenu {
    opacity: 1;
    visibility: visible;
    pointer-events: all;
}

.main-navigation li .submenu .column-25 {
    display: flex;
    box-sizing: border-box;
    min-width: 200px;
    flex-direction: column;
    align-items: flex-start;
    width: 25%;
    padding: 0 5px;
}

.main-navigation li .submenu .column-25.promo-column {
    flex-direction: inherit;
    width: 275px;
}

.main-navigation li .submenu .column-33 {
    display: flex;
    box-sizing: border-box;
    flex-direction: column;
    align-items: flex-start;
    width: 33.3333%;
    padding: 0 5px;
}

.main-navigation li .submenu .column-33.promo-column {
    flex-direction: inherit;
    width: 275px;
}

.main-navigation li .submenu ul {
    display: block;
    width: 100%;
    padding: 0;
    height: auto;
}

.main-navigation li .submenu ul:first-child li.heading {
    padding-top: 0;
}

.main-navigation li .submenu ul li {
    width: 100%;
    display: block;
}

.main-navigation li .submenu ul li.heading {
    font-family: Frutiger LT W01_65 Bold1475746, Helvetica, Tahoma, Arial, sans-serif;
    font-size: 20px;
    padding-top: 32px;
}

.main-navigation li .submenu a {
    color: #333;
    padding-right: 0;
}

.main-navigation li .submenu a:hover {
    color: #cf142b;
}

.main-navigation li .submenu a::after, .main-navigation li .submenu a::before {
    content: none;
}

nav {
    display: inline-block;
}

.nav-container {
    display: inline-block !important;
    position: relative;
    top: -30px;
    right: 0;
    width: 823px;
}

.main-navigation {
    margin: 0;
    padding: 0;
    float: right;
}

.main-navigation li {
    padding: 0 11px 0 0;
    margin-bottom: 8px;
    margin-left: 15px;
}

.main-navigation.tight li {
    margin-left: 0;
}

.main-navigation li a.top-level-link {
    font-size: 14px;
}

.tier-2-nav {
    display: none;
}

.two-col-wrapper {
    width: 50%;
    display: inline-block;
    float: left;
}

.two-col-wrapper.no-wrap,
.three-col-wrapper.no-wrap {
    width: auto;
}

.two-col-wrapper.no-wrap .two-col,
.three-col-wrapper.no-wrap .three-col {
    white-space: nowrap;
}

.two-col-wrapper .two-col {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -moz-column-fill: auto;
    column-fill: auto;
}

.three-col-wrapper {
    width: 75%;
    display: flex;
    float: left;
}

.three-col-wrapper .three-col {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -moz-column-fill: auto;
    column-fill: auto;
}

.close-search {
    display: none;
}
/*
.search-container {
    position: absolute;
    left: 0;
    top: -90px;
    width: 100%;
    background: #f3f3f3;
    box-sizing: border-box;
    padding: 20px 0 70px;
    z-index: 3;
    height: 75px;
    transition: top 0.75s;
}*/

.search-container.open {
    top: 0;
}

.search-container .search-holder {
    margin: 0 auto;
    width: 100%;
    max-width: 800px;
    position: relative;
}

.search-container .search-holder .close-desktop-search {
    position: absolute;
    right: 0;
    top: -12px;
    background: url(/-/media/Ricoh/Common/Images/HeaderRedesignElements/close.svg) 0 0 no-repeat;
    overflow: hidden;
    background-size: 100% 100%;
    display: block;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
}

.search-container .search-holder form {
    margin: 0 auto;
    width: 500px;
}

.search-container .search-holder input[type=text]#gl_nv_src_func_l,
.search-container .search-holder input[type=text] {
    margin-top: 0;
    font-size: 24px !important;
    width: 450px !important;
}

.search-container input[type=text] {
    border: 0;
    background: transparent;
    border-bottom: 1px solid #333;
    width: 200px !important;
    font-size: 16px !important;
}

.search-container input[type=submit] {
    border: 0;
    overflow: hidden;
    background: url(/-/media/Ricoh/Common/Images/HeaderRedesignElements/search.svg) 0 0 no-repeat;
    text-indent: -9999px;
    background-size: contain;
    display: inline-block;
    width: 20px;
    height: 20px;
}

#header-nav-container.sticky.no-shadow {
	box-shadow: none !important;
}

@media screen and (min-width: 1009px) and (max-width: 1033px) {
    header .nav-container {
        right: 0px !important;
    }
}

@media screen and (min-width: 1008px) {
    .search-trigger-container.search-container {
        visibility: visible !important;
    }

    .top-strip .search-trigger-container.search-container form input[type="text"] {
        background: #ffffff !important;
        border: 1px solid #ccc !important;
        border-radius: 3px !important;
        width: 270px !important;
    }

    .main-navigation.tight {
        position: relative;
        left: auto;
        right: 11px;
    }

    .main-navigation.tight li:last-child {
	    padding-right: 0;
    }

}

@media screen and (max-width: 1008px) {

    .compare-prod-container {
        display: none;
    }

    header nav {
        display: block;
        position: absolute;
        width: 100%;
    }

    .top-strip .inner-container{
        max-height: 50px;
    }

    .top-strip .inner-container .left-col {
        min-width: 164px;
    }

    .top-strip #language-dropdown {
        white-space: nowrap;
    }

    .top-strip #language-dropdown .hd_ut_lang_select.open .hd_ut_lang_lst {
        width: 100vw;
        left: -21px;
        top: 35px;
        border-radius: 0;
        border: 0;
        box-shadow: 0 0 6px #bbb;
    }

    .top-strip {
        position: relative;
    }

    .top-strip .search-container.showing ~ .close-search {
        display: block;
        position: fixed;
        right: 17px;
        top: 9px;
        z-index: 105;
        overflow: hidden;
        width: 32px;
        height: 32px;
        background: url(/-/media/Ricoh/Common/Images/HeaderRedesignElements/close.svg) 0 0 no-repeat;
        background-size: 32px 32px;
        text-indent: -9999px;
        text-decoration: none;
        opacity: 0.9;
    }

    .top-strip .search-container {
        position: absolute;
        pointer-events: none;
        top: 50vh;
        left: 50vw;
        display: none;
        margin-left: -135px;
        margin-top: -16px;
        opacity: 0;
        transition: opacity 0.25s;
        background: transparent;
    }

    .top-strip .search-container .search-holder {
        margin: 0;
        width: auto;
        max-width: 100%;
    }

    .top-strip .search-container.showing {
        z-index: 103;
        pointer-events: all;
        visibility: visible;
        display: block;
        opacity: 1;
    }

    .top-strip .search-container.showing form {
        position: relative;
        z-index: 105;
        width: auto;
    }

    .top-strip .search-container.showing form input[type=text]#gl_nv_src_func_l {
        width: 250px !important;
    }

    .top-strip .search-container.showing::after {
        content: " ";
        position: fixed;
        width: 100vw;
        height: 100vh;
        background: rgba(255, 255, 255, 0.85);
        left: 0;
        top: 0;
        z-index: 100;
    }

    .top-strip .inner-container .right-col {
        width: 157px;
        justify-content: flex-end;
        margin-right: 8px;
    }

    .top-strip .search-trigger-container,
    .top-strip .location,
    .top-strip .mr-leadin,
    .top-strip .contact-link {
        display: none;
    }

    .inner-container {
        min-height: 0;
    }

    .main-navigation {
        float: none;
    }

    .main-navigation li.heading,
    .main-navigation li.heading a {
        font-size: 16px;
    }

    .search-toggle {
        display: inline-block;
        width: 70px;
        height: 80px;
        float: right;
        background-size: 32px 32px;
        font-size: 0;
        text-indent: -9999px;
        background: url(../images/search.svg) 22px 26px no-repeat transparent;
    }

    .mobile-menu-toggle {
        display: block;
        position: relative;
        float: right;
        height: 80px;
        width: 70px;
        top: -16px;
        right: 0;
    }

    .mobile-menu-toggle.open .burger-menu {
        background: url(../images/close.svg) 17px 17px no-repeat #f3f3f3;
        width: 70px;
        height: 80px;
    }

    .burger-menu {
        display: inline-block;
        width: 70px;
        height: 80px;
        background: url(../images/menu.svg) 25px 22px no-repeat transparent;
        background-size: 26px 32px;
        font-size: 0;
        text-indent: -9999px;
    }

    .logo {
        margin: 20px 16px 14px 20px;
        width: 124px;
        height: 40px;
    }

    .nav-container {
        top: 0;
        left: 0;
        width: 100%;
        background: #f3f3f3;
    }

    .main-navigation.showing ~ .mobile-links {
        display: block;
        border-bottom: 0;
        background: #f3f3f3;
        box-sizing: border-box;
        width: 100%;
        height: 50vh;
        padding: 30px 20px;
        text-align: center;
    }

    .main-navigation.showing ~ .mobile-links a {
        background: transparent;
        text-decoration: none;
    }

    .main-navigation.showing ~ .mobile-links a.contact {
        display: inline-block;
        border-radius: 3px;
        box-sizing: border-box;
        font-size: 18px;
        border: 1px solid #cf142b;
        min-height: 48px;
        padding: 12px 24px 0;
        cursor: pointer;
        position: relative;
        text-align: left;
        transition: all 0.25s;
        background: #cf142b;
        color: #fff;
    }

    .main-navigation.showing ~ .mobile-links a.contact:hover {
        background: #fff;
        color: #cf142b;
    }

    .main-navigation.showing ~ .mobile-links a.location {
        display: inline-block;
        border-radius: 3px;
        box-sizing: border-box;
        font-size: 18px;
        border: 1px solid #333;
        min-height: 48px;
        padding: 12px 24px 0;
        cursor: pointer;
        position: relative;
        text-align: left;
        transition: all 0.25s;
        background: #fff;
        color: #333;
        margin-left: 20px;
    }

    .main-navigation.showing ~ .mobile-links a.location:hover {
        background: #333;
        color: #fff;
    }

    .main-navigation.showing ~ .mobile-links a::before, .main-navigation.showing ~ .mobile-links a::after {
        content: none;
    }

    .main-navigation {
        display: none;
        background: #f3f3f3;
        position: relative;
    }

    .main-navigation li {
        background: #f3f3f3;
        min-height: 50px;
        padding-right: 0 !important;
        margin-bottom: 0;
        margin-left: 0;
    }

    .main-navigation.showing {
        display: block;
    }

    .main-navigation > li,
    .main-navigation > li a {
        width: 100%;
    }

    .main-navigation > li {
        border-bottom: 1px solid #dedede;
        margin-bottom: 0;
        box-sizing: border-box;
        min-height: 50px;
        display: block;
        width: 100%;
        padding: 0;
    }

    .main-navigation > li:last-child {
        border-bottom: 0;
    }

    .main-navigation li a {
        padding-left: 30px;
        position: relative;
    }

    .main-navigation li a.top-level-link {
        font-size: 18px;
        font-family: Frutiger LT W01_45 Ligh1475730, Helvetica, Tahoma, Arial, sans-serif;
        color: #333;
        letter-spacing: 0.6px;
        width: 100%;
        box-sizing: border-box;
        padding-top: 14px;
        padding-left: 20px;
        min-height: 50px;
    }

    .main-navigation > li a::after {
        height: 20px;
        background: url(../images/arrow-mobile.svg) 0 0 no-repeat;
        right: 17px;
        margin-top: -10px;
        background-size: 12px 14px;
    }

    .main-navigation .submenu {
        /* Menus start offscreen */
        display: none;
        opacity: 1;
        position: absolute;
        left: 100%;
        top: 0 !important;
        z-index: 2;
    }

    .category-heading {
        font-family: Frutiger LT W01_65 Bold1475746, Helvetica, Tahoma, Arial, sans-serif;
        font-size: 20px;
        padding-left: 20px !important;
        padding-top: 14px !important;
    }

    .tier-2-nav {
        display: block;
        width: 100vw;
        min-height: 100vh;
        position: absolute;
        background: #f3f3f3;
        left: 0;
        top: 0;
        padding: 0;
        margin: 0;
        z-index: 3;
        transition: left 0.25s;
    }

    .tier-2-nav ul {
        padding-left: 0;
    }

    .tier-2-nav li.heading:first-child,
    .tier-3-nav li.heading:first-child,
    .tier-2-nav li.heading:first-child a,
    .tier-3-nav li.heading:first-child a {
        font-family: Frutiger LT W01_45 Ligh1475730, Helvetica, Tahoma, Arial, sans-serif;
    }

    .tier-2-nav.offsite,
    .tier-3.offsite {
        left: 100%;
    }

    ul.temp {
        border-top: 1px solid #dedede;
    }

    .tier-2-nav li {
        width: 100%;
        border-top: 1px solid #dedede;
        box-sizing: border-box;
    }

    .tier-2-nav li:first-child {
        border-top: 0;
    }

    .tier-2-nav li.promo-li {
        height: auto;
        padding: 20px 0;
        box-sizing: border-box;
        border-bottom: 0;
        border-top: 0;
    }

    .tier-2-nav li.promo-li .promo-link {
        width: 100%;
        max-width: 275px;
        min-height: 175px;
        display: block;
        margin: 0 auto;
    }

    .tier-2-nav li.promo-li .promo-link::before, .tier-2-nav li.promo-li .promo-link::after {
        content: none;
    }

    .tier-2-nav li a.tier-heading,
    .tier-3 .heading {
        padding-left: 38px;
        padding-right: 0;
        font-family: Frutiger LT W01_45 Ligh1475730, Helvetica, Tahoma, Arial, sans-serif;
        font-size: 16px;
    }

    .tier-2-nav li a,
    .tier-3-nav li a {
        padding-top: 14px;
        padding-bottom: 12px;
    }

    .tier-3 .heading {
        position: relative;
        padding-left: 38px;
        padding-right: 0;
        font-family: Frutiger LT W01_45 Ligh1475730, Helvetica, Tahoma, Arial, sans-serif;
        font-size: 16px;
    }

    .tier-3 li.heading:first-child {
        padding-left: 38px;
        padding-top: 16px;
    }

    .tier-2 li.heading:first-child a,
    .tier-3 li.heading:first-child a {
        padding-top: 0;
    }

    .tier-2-nav ul li a::after,
    .destination-link::after {
        content: none !important;
    }

    .tier-3 .heading::after {
        content: " ";
        display: block;
        width: 13px;
        position: absolute;
        top: 50%;
        overflow: hidden;
        height: 20px;
        background: url(../images/arrow-mobile.svg) 0 0 no-repeat;
        right: auto;
        margin-top: -13px;
        background-size: 12px 14px;
        transform: rotate(-180deg);
        left: 20px;
    }

    .tier-3 li a {
        padding-left: 40px;
    }

    .tier-3 li.heading a {
        padding-left: 0;
    }

    .tier-3 li a::after {
        content: none;
    }

    .tier-2-nav li a.tier-heading::after {
        transform: rotate(180deg);
        left: 20px;
        right: auto;
        top: 22px;
    }

    .tier-3 {
        display: block;
        position: absolute;
        width: 100%;
        left: 0;
        top: 0;
        background: #f3f3f3;
        padding: 0 0 400px;
        z-index: 4;
        transition: left 0.25s;
    }

    .new-header .addthis-smartlayers {
		display: none;
	}

    .new-header .side-menu {
	    pointer-events: none;
    }

    .new-header .side-menu .side-menu-handle, .new-header .side-menu.open {
	    pointer-events: all;
    }

}

header {
    /*max-height: 140px;*/
    z-index:4;
}

@media screen and (min-width: 1008px) {
    header {
        /*max-height: 140px;*/
        z-index:5;
    }
}

header .inner-container {
    max-width: 1024px;
    min-height: auto;
    height:90px;
}

header .nav-container {
    right: -34px;
}

header .top-strip #language-dropdown {
    margin-left: 4px;
}

header .inner-container .logo {
    margin-left: 10px;
}

.home header {
    max-height: 100%;
}

.home header .inner-container {
    max-width: 1008px;
}

.home header .nav-container {
    right: 0;
}

.home header .top-strip #language-dropdown {
    margin-left: 16px;
}

.home header .inner-container .logo {
    margin-left: 25px;
}

.productPage.new-header .bread_crum .container {
     padding-left: 0;
}

.main-navigation .submenu.no-offset {
	 right: auto;
}

.productPage.new-header .equipment-detail-page .bread_crum .container {
    padding-left: 15px;	
}

@media screen and (min-width: 769px) {
	.new-header .bread_crum .container {
		width: 100%;
	}
	
	.new-header .breadcrumbsMoreFullWidth .breadcrumbsWrapper {
		  width: auto;
		  float: none;
      margin-left: 0;
		  padding-left: 0;
	}
	
	.new-header .breadcrumbsFullWidth {
		margin: 0 auto;
    max-width: 1024px;
		padding-left: 0;
	}
	
	.new-header .breadcrumbsMoreFullWidth .breadcrumbsWrapper .col-sm-12.col-md-12.col-lg-12.hidden-xs {
		padding-left: 0;
	}
	
	.new-header .breadcrumbsMoreFullWidth .breadcrumbsWrapper .breadcrumbsStyling {
	  padding-left: 0;
		margin-left: 0;
	}
	
	.new-header .breadcrumbsMoreFullWidth .breadcrumbsWrapper .breadcrumbsStyling li:first-child {
		padding-left: 0;
	}
	
	.new-header .breadcrumbsMoreFullWidth .breadcrumbsWrapper .breadcrumbsStyling li:first-child a {
		margin-left: 10px;
	}

    
}

.new-header {
	font-family: "Frutiger LT W01_55 Roma1475738",Helvetica,Tahoma,Arial,sans-serif;
	line-height: normal;
}

.new-header .main-navigation .submenu {
	top: 50px !important;
    z-index: 1;
}


/******* Sticky Header **********/

@media screen and (min-width: 1009px) {
	
	#header-nav-container.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #ffffff;
    display: block;
    max-width: 100%;
    box-shadow: 0px 1px 10px #ccc;
    height: 66px;
	z-index: 101;
  }

  #header-nav-container.sticky .logo {
    margin-top: 12px;
  }

  #header-nav-container.sticky .sticky-center {
    height: 66px;
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 1024px;
  }
  .inner-container.sticky nav {
	position: relative;
	top: -40px;
	right: -34px;
    }

    .inner-container.sticky .nav-container {
	    position: static;
    }

}


